Bug 173944 - [PATCH] science/avogadro: [SUMMARIZE CHANGES]
[PATCH] science/avogadro: [SUMMARIZE CHANGES]
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
Depends on:
  Show dependency treegraph
Reported: 2012-11-26 21:00 UTC by tkjacobsen
Modified: 2012-12-01 06:36 UTC (History)
1 user (show)

See Also:

avogadro-1.0.3_1.patch (966 bytes, patch)
2012-11-26 21:00 UTC, tkjacobsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkjacobsen 2012-11-26 21:00:00 UTC
Adding a patch that make the port compile with latest boost 1.48. People who already have the port installed don't need to recompile (thus no PORTREVISION bump)

Added file(s):
- files/patch-libavogadro__CMakeLists.txt

Port maintainer (tkjacobsen@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-11-30 08:20:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-12-01 06:36:39 UTC
State Changed
From-To: open->closed

Committed, thank you!